<div [ngClass]="[jds.d('flex'), jds.mb(25)]">
  <h5>{{ label }}</h5>
  <div [ngClass]="[jds.ms('auto')]">
    <div [ngClass]="[jds.w(270)]">
      <input
        id="daterangepicker"
        [(ngModel)]="daterangepicker"
        [drops]="'down'"
        [opens]="'left'"
        [locale]="locale"
        [showCancel]="true"
        [linkedCalendars]="true"
        [alwaysShowCalendars]="false"
        [showRangeLabelOnInput]="false"
        [keepCalendarOpeningWithRange]="false"
        [closeOnAutoApply]="true"
        [autoApply]="true"
        [maxDate]="maxDate"
        (datesUpdated)="filterDate($event)"
        placeholder="Pilih tanggal"
        type="text"
        jdsBiInput
        readonly
        ngxDaterangepickerBootstrap
        aria-describedby="daterangepicker"
      />
    </div>
  </div>
</div>
